<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblColorBeige</name>
   <tag></tag>
   <elementGuidId>34c189b7-f2d7-4590-818d-57ca4acd289c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_id_attribute_group_7']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_id_attribute_group_7']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>8dbc21b1-89e8-4b45-aefe-3365efb735ec</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#color-beige</value>
      <webElementGuid>eb331745-fcc8-4d9b-90ed-385acaf9a784</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Beige (1)</value>
      <webElementGuid>05c80e60-4114-4a74-b512-8f30b982c830</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_id_attribute_group_3&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[@class=&quot;layered_color&quot;]/a[1]</value>
      <webElementGuid>29caefb9-fd52-4356-aa48-bc20a690e467</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_id_attribute_group_3']/li/label/a</value>
      <webElementGuid>ff7e8ea2-8735-47c4-9e1e-306168a0774a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Color'])[1]/following::a[1]</value>
      <webElementGuid>87213e0a-0c77-4e39-98f6-628d0e3320a7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(7)'])[3]/following::a[1]</value>
      <webElementGuid>eb10ee4d-e442-4085-9f97-e0fb90a4b21c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Beige']/parent::*</value>
      <webElementGuid>ecf5b363-13a1-4305-8f55-1bfac4648242</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#color-beige']</value>
      <webElementGuid>c4facd31-0f4d-4a43-ba70-84a806c1f550</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/ul/li/label/a</value>
      <webElementGuid>6c6dbae7-c5a3-4e46-aa02-e6304ed73bbe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#color-beige' and (text() = 'Beige (1)' or . = 'Beige (1)')]</value>
      <webElementGuid>7a91c662-a319-4d0b-a8df-b3f5a540669d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
